<?php

class Comment extends Model
{

	function __construct($fromArray = array())
	{
		$this->_tableName_ = 'comments';
		parent::__construct($fromArray);
		$this->setRelation('RefUser', 'userId', 'User', 'id', self::TO_ONE);
	}

	static function model()
	{
		return new self();
	}

}
